<section class="main__our-choice our-choice">
  <div class="container">
    <div class="our-choice__card card">
      <div class="card__info info">
        <div class="info__name name">
          <h2 class="name__text">{{ 'our_choice.title' | i18n }}</h2>
          <h2 class="name__text name__text--smaller">{{ 'our_choice.title' | i18n }}</h2>
        </div>
        <p class="info__description">{{ allProducts[lang][0].name }}</p>
        <ul class="info__params-list params-list params-list--marker-white">
          {% for pros in allProducts[lang][0].pros %}
          <li class="params-list__item">{{ pros }}</li>
          {% endfor %}
        </ul>
        <button class="info__button button" aria-label="info">
          <img class="button__image" src="/assets/img/amazon_logo.svg" alt="Amazon">
          <span class="button__text">{{ 'button.watch' | i18n }}</span>
        </button>
      </div>
      <div class="card__picture-wrap picture-wrap">
        <div class="picture-wrap__name name name--adaptive">
          <h2 class="name__text">{{ 'our_choice.title' | i18n }}</h2>
          <h2 class="name__text name__text--smaller">{{ 'our_choice.title' | i18n }}</h2>
        </div>
        <img src="/assets/img/our-choice.webp" alt="Product of our choice" class="picture-wrap__picture">
      </div>
    </div>
  </div>
</section>
